 .modal {
         display: none;
         position: fixed;
         z-index: 999;
         left: 0;
         top: 0;
         width: 100%;
         height: 100%;
         overflow: auto;
         background-color: rgba(0, 0, 0, 0.4);
      }

      @media(min-width: 768px) {
         .location-margin {
            margin-top: 50px;
         }
      }

      .modal-content {
         background-color: #fefefe;
         margin: 5% auto;
         padding: 20px;
         border: 1px solid #888;
         max-width: 600px;
         border-radius: 10px;
         box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      }

      .modal-content img {
         display: block;
         margin: 0 auto;
      }

      .input-group {
         text-align: center;
      }


      .card {
         background-color: #007bff;
         color: #fff;
         padding: 20px;
         border-radius: 10px;
         cursor: pointer;
      }

      .card p {
         margin: 0;
         font-size: 18px;
      }

      .close {
         background-color: #dc3545;
         color: #fff;
         border: none;
         padding: 10px 20px;
         font-size: 16px;
         border-radius: 5px;
         cursor: pointer;
      }

      .close:hover {
         background-color: #c82333;
      }


      .contact-area.default-padding {
         background: linear-gradient(0deg, #0f1825c7, #0f1825c7), url('./imagens/grande-coliseu-romano-sob-o-sol-da-manha-italia\ \(1\).jpg');
         background-size: cover;
         background-position: center center;
         min-height: 75vh;
      }

      #area-trees p {
         color: #fff;
         margin: 0px;
         padding: 0px;
      }

      #area-trees .card {
         padding: 15px;
         border: 1px solid #fff;
         color: #fff;
         border-radius: 8px;
         display: flex;
         flex-direction: column;
         justify-content: center;
         align-items: center;
         margin-top: 24px;
         cursor: pointer;
         transition-duration: 0.3s;
      }

      #area-trees .card:hover {
         transform: scale(1.05);
      }

      .card.add-new {
         background: #fff !important;
      }

      .card.add-new p,
      .card.add-new i {
         color: #0f1825 !important;
      }

      #areaarvore,
      .contact-area .contact-items {
         background: transparent;
         border-radius: 16px;
      }

      #treeNameModal {
         z-index: 9999 !important;
      }

      /*@media(min-width: 1024px){*/
      /*    nav.navbar.bootsnav.small-pad.logo-less ul.nav > li > a {*/
      /*        padding:  30px 10px;*/
      /*        font-size: 1.25rem;*/
      /*    }*/
      /*}*/
      @media(max-width: 768px) {

         body,
         .banner-area,
         .banner-area div {
            height: inherit !important;
         }

         .banner-area {
            height: auto !important;
         }

         .banner-area .content h2 {
            margin-top: 20px;
            max-width: 90%;
            font-size: 28px !important;
         }

         #heroform {
            margin-top: 80px;
            font-size: 16px;
            padding: 10px 20px;
         }

         #formgroup {
            padding: 20px 20px;
         }

         .hero-ed{
            margin-bottom: 150px;
         }
         .form-hero-ed{
            margin-top: 30px;
         }

         .nav-italiza{
            position: fixed!important;
         }


      }

      @media(min-width: 1300px) {
         #transformed {
            margin-top: -45px !important
         }
      }

      .banner-area .content {
         overflow: inherit !important;
         padding: 10px 0 !important;
      }

      .banner-area .content h2 {
         font-size: 40px;
      }


.links-footer a:hover{
   color: #4389e5!important;
}
.link-unico-footer:hover{
    color: #4389e5!important;
}

.select-ed{
   padding: 10px;
   height: 50px;
}


